Error not enough configuration when install AutoCAD 2015

By | November 6, 2015

AutoCAD version 2015 is one among versions of Autodesk that is edited and updated most. It brings new experience, tools is logically arranged at Ribbon area without causing eye strain to user in long-time working… but on the contrary it requires a not-low computer configuration.

Many people decide to upgrade to version 2015 without researching about configuration software requirement. When installing, the software wizard will display some installing errors in English that cause a lot of troubles.

For instance, if the amount of your computer’s memory is not enough when installing cad 2015, the error will be displayed in English as below:

“The amount of memory in your computer does not meet the minimum system requirements for your software. This may result in poor performance and application failure. Although you may continue to install this product, you should upgrade the memory in your computer for optimal performance.

Click System Requirements at the bottom of this windows to review minimum and recommended system requirements”

Error autocad 2015 install

Error autocad 2015 install

With this error, you cannot find solution on Google or Youtube. You had better buy a new computer with stronger configuration; or while waiting for enough money, you can degrade the Version down to some like AutoCAD 2007, AutoCAD 2010. These two versions is majority with a lot of people and it is also the most worthy version after 2015.

Thank you for visiting AutoCAD Tip blog, Good Luck to you!

One thought on “Error not enough configuration when install AutoCAD 2015

  1. Rose

    My computer meets all the system requirements and I’m still receiving this message.

    Reply

Leave a Reply

Your email address will not be published. Required fields are marked *